# Generated by Django 2.2.2 on 2019-06-08 12:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('compare', '0003_product_energy'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='image_thumb_url',
            field=models.URLField(max_length=255, null=True),
        ),
    ]
